{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Формат Telegram “Медиалогия” > Поток > Третий канал для проекта 2 > Ошибки" %}
{% set page_id = "0.0" %}


{% block heading %}
    <div class="content-header mb-2">
        <h1 class="content-header__title">{{ title }}</h1>
    </div>

{% endblock %}

{% block main %}
    <ul class="nav nav-pills">
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm  active" id="tab1-tab" data-toggle="pill" href="#tab1">Ошибки</a>
        </li>
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm" id="tab2-tab" data-toggle="pill" href="#tab2">Дубли</a>
        </li>
        <li class="nav-item mr-25">
            <a class="nav-link btn-outline-secondary btn-sm" id="tab3-tab" data-toggle="pill" href="#tab3">Поток</a>
        </li>
    </ul>
    <div class="tab-content">
        <div role="tabpanel" class="tab-pane active" id="tab1" aria-labelledby="tab1-tab">
            <ul class="status-bar status-bar--purple">
                <li>ОШИБКИ (Для добавления в поток Вам необходимо исправить ошибки)</li>
                <li>Всего ошибок: 302</li>
            </ul>
            <div class="card mb-0">
                <div class="table-responsive">
                    <table class="table table-hover table-extended-main">
                        <thead>
                        <tr>
                            <th class="text-nowrap">URL</th>
                            <th class="text-nowrap">Host_url</th>
                            <th class="text-nowrap">Host</th>
                            <th class="text-nowrap">Pub_time</th>
                            <th class="text-nowrap">Fetch_time</th>
                            <th class="text-nowrap">Text_time</th>
                            <th class="text-nowrap">Title</th>
                            <th class="text-nowrap">Text</th>
                            <th class="text-nowrap">Author</th>
                            <th class="text-nowrap">Source_type</th>
                            <th class="text-nowrap">Report_name</th>
                            <th class="text-nowrap">Pictures</th>
                            <th class="text-nowrap font-size-small">Сhannel_id</th>
                            <th></th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td class="text-nowrap">
                                <span class="text-underline">vrn.kp.ru/daily/217</span>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">
                                <span class="color-red">---------</span>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="tab-pane" id="tab2" role="tabpanel" aria-labelledby="tab2-tab">
            <ul class="status-bar">
                <li>Дубли (Для добавления в поток Вам необходимо удалить дубли)</li>
                <li>Всего дублей: 302</li>
            </ul>
            <div class="card mb-0">
                <div class="table-responsive">
                    <table class="table table-hover table-extended-main">
                        <thead>
                        <tr>
                            <th class="text-nowrap">URL</th>
                            <th class="text-nowrap">Host_url</th>
                            <th class="text-nowrap">Host</th>
                            <th class="text-nowrap">Pub_time</th>
                            <th class="text-nowrap">Fetch_time</th>
                            <th class="text-nowrap">Text_time</th>
                            <th class="text-nowrap">Title</th>
                            <th class="text-nowrap">Text</th>
                            <th class="text-nowrap">Author</th>
                            <th class="text-nowrap">Source_type</th>
                            <th class="text-nowrap">Report_name</th>
                            <th class="text-nowrap">Pictures</th>
                            <th class="text-nowrap font-size-small">Сhannel_id</th>
                            <th></th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <span class="text-underline">vrn.kp.ru/daily/217</span>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">
                                <span class="color-red">---------</span>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
        <div class="tab-pane" id="tab3" role="tabpanel" aria-labelledby="tab3-tab">
            <ul class="status-bar status-bar--green">
                <li>Поток (можно только просматривать, править нельзя)</li>
                <li>Всего в потоке 500 (за последние 7 календарных дней)</li>
            </ul>
            <div class="card mb-0">
                <div class="table-responsive">
                    <table class="table table-hover table-extended-main">
                        <thead>
                        <tr>
                            <th class="text-nowrap">URL</th>
                            <th class="text-nowrap">Host_url</th>
                            <th class="text-nowrap">Host</th>
                            <th class="text-nowrap">Pub_time</th>
                            <th class="text-nowrap">Fetch_time</th>
                            <th class="text-nowrap">Text_time</th>
                            <th class="text-nowrap">Title</th>
                            <th class="text-nowrap">Text</th>
                            <th class="text-nowrap">Author</th>
                            <th class="text-nowrap">Source_type</th>
                            <th class="text-nowrap">Report_name</th>
                            <th class="text-nowrap">Pictures</th>
                            <th class="text-nowrap font-size-small">Сhannel_id</th>
                            <th></th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr>
                            <td class="text-nowrap">
                                <span class="text-underline">vrn.kp.ru/daily/217</span>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">
                                <span class="color-red">---------</span>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <span class="text-underline">vrn.kp.ru/daily/217</span>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">
                                <span class="color-red">---------</span>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <span class="text-underline">vrn.kp.ru/daily/217</span>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">
                                <span class="color-red">---------</span>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        <tr>
                            <td class="text-nowrap">
                                <a href="#">Zaycev.net</a>
                            </td>
                            <td class="text-nowrap font-size-small">
                                <a href="#">vrn.kp.ru</a>
                            </td>
                            <td class="text-nowrap">
                                <a href="#">Комсомольская</a>
                            </td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="text-nowrap">1598918400</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">
                                    <a class="text-decoration-none" href="#">В Нововоронеже прозве..</a>
                                </div>
                            </td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">01 сентября 2020 года в ш....</div>
                            </td>
                            <td class="font-size-small">Иванов</td>
                            <td class="font-size-small">telegram</td>
                            <td class="font-size-small">
                                <div style="min-width: 160px">“РОСЭНЕРГОАТОМ ТЕЛЕГРАМ НЕ УДАЛЯТЬ”</div>
                            </td>
                            <td class="font-size-small">Нет</td>
                            <td class="text-nowrap color-black">1123565</td>
                            <td>
                                <button type="button" class="btn-icon bx bx-edit"></button>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
    <ul class="pagination justify-content-end pt-1">
        <li class="page-item previous disabled">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-left"></i>
            </a>
        </li>
        <li class="page-item active" aria-current="page"><a class="page-link" href="javascript:void(0);">1</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">2</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">3</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">4</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">5</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">6</a></li>
        <li class="page-item"><a class="page-link" href="javascript:void(0);">7</a></li>
        <li class="page-item next">
            <a class="page-link" href="javascript:void(0);">
                <i class="bx bx-chevron-right"></i>
            </a>
        </li>
    </ul>
    <div class="mt-50 font-size-small">*- система не содержит персональных данных, только публично обнародованные общедоступные рабочие контакты</div>

{% endblock %}


{% block scripts %}

    <script>
        $('.table-extended-main').DataTable({
                "responsive": true,
                "searching": false,
                "lengthChange": false,
                "paging": false,
                "bInfo": false,
                "columnDefs": [
                    { "orderable": false, "targets": 13 },
                ]
            }
        );

    </script>

{% endblock %}